Package Details: fiat-git 20140214-1

Git Clone URL: (read-only)
Package Base: fiat-git
Description: Supports generation of arbitrary order instances of the Lagrange elements on lines, triangles, and tetrahedra.
Upstream URL:
Licenses: LGPL
Groups: fenics-git
Conflicts: fiat
Provides: fiat
Submitter: myles
Maintainer: myles
Last Packager: myles
Votes: 3
Popularity: 0.000000
First Submitted: 2013-03-22 22:49
Last Updated: 2015-07-09 13:28

Required by (1)

Sources (1)

Latest Comments

ftschindler commented on 2015-09-29 07:09

This package requires `python2-sympy`, please add this dependency.

myles commented on 2012-08-19 03:08

python2-scientificpython has been added as a dependency to fiat-bzr

jasper commented on 2012-08-18 13:38

$ python2
Exception: Unable to import the Python Scientific module required by FIAT.
Consider installing the package python-scientific.

After installing python2-netcdf4 as suggested at yields the same exception. How should I go about this?

davidovitch commented on 2012-08-03 14:52

python2-scientificpython is a dependency of FIAT. Discovered when doing my first install of dolfin and components. Thanks for making and maintaining this package!

myles commented on 2012-05-09 23:34

Orphaned, please see

Anonymous comment on 2012-03-02 16:13

diff for version 1.0.0:

< pkgver=0.9.9
> pkgver=1.0.0
< source=($url/trunk/$pkgver/+download/$pkgname-$pkgver.tar.gz)
< md5sums=('62fd06a9a28537b4f73a98f345f91db6')
> source=($url/1.0.x/$pkgver/+download/$pkgname-$pkgver.tar.gz)
> md5sums=('fcbad66fb59a07b716e072a15fc51bb5')